# Withdraw data approval **POST /case/{caseId}/oc-approvals/reject** Removes an approval for a data provider, or only for the given items. Returns no body. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **caseId** (string) Id of the case ### Body: application/json (object) - **dataProviderType** (string) Type of data provider the approval applies to - **dataProviderId** (string) Id of the specific data provider document - **individualIds** (array[string]) Ids of individual data items. Empty/omitted means "all" for approve, or "deny all" for reject. ## Responses ### 204 Approval removed [Powered by Bump.sh](https://bump.sh)